<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Penultiman</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Penultiman-5/digital-comic/918690</Web>
  <Summary>Final issue! Penultiman's artificial understudy, Antepenultiman, has patiently tried to repair the superhero's self-loathing attitude - but now the android's patience is gone! Can a sidekick force a hero to heal? Also: bonus illustrated prose stories!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918690]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
